<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1500</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.96,0.735</param>
            <param name="RgbGammaLut">1.0,0.96,0.75</param>
            <param name="RgbGammaLut">1.0,0.965,0.77</param>
            <param name="RgbGammaLut">1.0,0.965,0.785</param>
            <param name="RgbGammaLut">1.0,0.975,0.805</param>
            <param name="RgbGammaLut">1.0,0.98,0.825</param>
            <param name="RgbGammaLut">1.0,0.98,0.845</param>
            <param name="RgbGammaLut">1.0,0.98,0.86</param>
            <param name="RgbGammaLut">1.0,0.985,0.875</param>
            <param name="RgbGammaLut">1.0,0.985,0.89</param>
            <param name="RgbGammaLut">1.0,0.99,0.91</param>
            <param name="RgbGammaLut">1.0,0.99,0.93</param>
            <param name="RgbGammaLut">1.0,0.995,0.945</param>
            <param name="RgbGammaLut">1.0,0.995,0.965</param>
            <param name="RgbGammaLut">1.0,1.0,1.0</param>
        </mode>
    </feature>
</EyeProtectionConfig>